.page-enter-active, .page-leave-active {
    transition: opacity 2s
  }
  .page-enter, .page-leave-active {
    opacity: 0
  }
  
  .bounce-enter-active {
    animation: bounce-in 2s;
  }
  .bounce-leave-active {
    animation: bounce-out 2s;
  }
  @keyframes bounce-in {
    0% { transform: scale(0) }
    50% { transform: scale(1.5) }
    100% { transform: scale(1) }
  }
  @keyframes bounce-out {
    0% { transform: scale(1) }
    50% { transform: scale(1.5) }
    100% { transform: scale(0) }
  }
  
  .slide-left-enter,
  .slide-right-leave-active {
    opacity: 0;
    transform: translate(30px, 0);
  }
  .slide-left-leave-active,
  .slide-right-enter {
    opacity: 0;
    transform: translate(-30px, 0);
  }
  